Bug 758868 - perl-Proc-ProcessTable: unsafe temporary file usage [epel-all]
perl-Proc-ProcessTable: unsafe temporary file usage [epel-all]
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: perl-Proc-ProcessTable (Show other bugs)
el6
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-4363
  Show dependency treegraph
 
Reported: 2011-11-30 15:54 EST by Vincent Danen
Modified: 2013-08-16 13:13 EDT (History)
1 user (show)

See Also:
Fixed In Version: perl-Proc-ProcessTable-0.48-1.el5
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-16 13:02:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-11-30 15:54:19 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=758866

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2013-07-24 19:15:17 EDT
perl-Proc-ProcessTable-0.48-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Proc-ProcessTable-0.48-1.el6
Comment 2 Fedora Update System 2013-07-24 19:16:41 EDT
perl-Proc-ProcessTable-0.48-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-Proc-ProcessTable-0.48-1.el5
Comment 3 Fedora Update System 2013-07-26 14:11:42 EDT
Package perl-Proc-ProcessTable-0.48-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing perl-Proc-ProcessTable-0.48-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10980/perl-Proc-ProcessTable-0.48-1.el6
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-08-16 13:02:31 EDT
perl-Proc-ProcessTable-0.48-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-08-16 13:13:05 EDT
perl-Proc-ProcessTable-0.48-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.